{
	"name": "Sai Base",
	"version": "1.0.0",
	"authors": 
	[
		"Sai Ashirwad Informatia (info@saiashirwad.com)"
	],

	"description": "Web Application",
	"license": "MIT",
	"homepage": "http://saiashirwad.com",
	"ignore": 
	[
		"**/.*",
		"node_modules",
		"bower_components",
		"test",
		"tests"
	],

	"dependencies": 
	{
		"jquery": "1.11.*",
		"jquery-ui": "1.11.1",
		"html5shiv": "~3.7.2",
		"tinymce": "~4.1.3",
		"bootstrap": "~3.2.0",
		"lightbox": "~2.7.1",
		"eonasdan-bootstrap-datetimepicker": "~3.1.3",
		"jQuery.Marquee": "~1.3.1",
		"bootswatch": "~3.2.0",
		"bootbox.js": "makeusabrew/bootbox#~4.3.0",
		"ionicons": "~1.5.2",
		"socjs": "~1.0.1",
		"bootstrap-switch": "~3.2.0",
		"bootstrap-select": "~1.6.3",
		"bootstrap-filestyle": "~1.1.2"
	}
}